
/* Generic elements */

* {
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}

html {
    font: 16px "Helvetica Neue", Arial, sans-serif;
    color: #234561;
    padding: env(safe-area-inset);
    font-weight: 300;
}

body {
    margin: 0px;
    height: 100vh;
    width: 100vw;   
    overflow: auto;
}

@media screen and (min-width: 999px) {

    h2 {
        margin-top: 1em;
        margin-bottom: 1em;
        font-size: 1.7rem;
        font-weight: 400;
        text-align: center; 
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }
        
}

.mobileShow { 
    display: none;
}

@media screen and (max-width: 999px) {

    h2 {
        margin-top: 1em;
        margin-bottom: 1em;
        font-size: 1.5rem;
        font-weight: 600;
        text-align: center; 
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }  
    .mobileShow { display: inline; }
}



.list-container li > i {
    color: #b35900
}

.list-container li {
    margin-bottom: 2em;
    font-size: 1em;
    padding-left: 0.5em;
    line-height: 1.5em    
}

.list-container li:last-child {
    margin-bottom: 0px;
} 

.image-container video:hover {
    cursor: pointer;
} 

.space {
    height: 0px;
    width: 100%
        
}

.try-button {
    font-size: 1rem;
    font-weight: 400;
    padding: 10px 0px;
    text-align: center;
    background-color: yellow;
    border-radius: 8px;
    max-width: 20rem;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.try-button:active {
    background-color: #b35900;
}

.fullscreenButton {
    position: absolute;
    top: calc(50% - 6vw);
    left: calc(50% - 5vw);
    font-size: 10vw;
    color: #777;
    text-align: center;
    display: none;
}

/*.fullscreenButton:hover {
    display: block;
    cursor: pointer;
}*/


/* header */

@media screen and (min-width: 999px) { 
    .header {
        position: fixed;
        top: 0;
        height: 70px;
        background-color: #4b5869;
        color: #fff;
        width: 100%;
        z-index: 100;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0); /*avoid bounce in chrome */

    }
}

@media screen and (max-width: 999px) { 
    .header {
        height: 70px;
        background-color: #4b5869;
        color: #fff;
        width: 100%;
        z-index: 100;

    }
}

.header > div {
    vertical-align: top;
    display: inline-block;
}

.header .logo {
    height: 90%;
    padding-left: 20px; 
    padding-top: 5px;

}

.header .logo img {
    height: 100%;
    width: auto;
}

@media screen and (min-width: 999px) {
    
    .header .menu {
        height: 100%;
        width: 65%;
        max-width: 700px;
        float: right;
    }

    .header .menu .menuitem {
        height: 100%;
        padding-left: 1.2em;
        padding-right: 1.2em;
        line-height: 70px;
        font-weight: 400;
        display: inline-block;
        text-align: center;
        cursor: pointer;
    }
   
}

@media screen and (max-width: 999px) {
    
    .header .menu {
        display: none;
    }
    
    .header .menu .menuitem {
        height: 100%;
        padding-left: 1.2em;
        padding-right: 1.2em;
        line-height: 70px;
        font-weight: 400;
        display: inline-block;
        text-align: center;
    }
    
}

@media screen and (hover: hover) {
    .header .menu .menuitem:hover {
        color: #b35900;
    }

    .header .menu .menuitem:active {
        color: #ddd;
    }
}
    
@media screen and (hover: none) {
    .header .menu .menuitem:active {
        color: #b35900;
    }

}

.header .userentry {
    height: 100%;
    width: 140px;
    float: right;
}

.header .userentry > div {
    display: inline-block;
}

.header .userentry .login {
    text-align: center;
    border: 1px solid #fff;
    margin-top: 18px;
    padding: 7px 10px; 
    border-radius: 7px;    
    background-color: #fff;
    color: #234561;
    cursor: pointer;
        
}

.header .userentry .login:active {
    background-color: #234561;
    color: #fff;
    border-color: #234561
}

.header .userentry .signup {
    text-align: center;
    font-size: 0.75rem;
    margin-left: 1em;
    cursor: pointer;
}

.header .userentry .signup:active {
    color: #234561;
}

/* sections */


@media screen and (min-width: 999px) {
    
    .introduction.section {
        margin-top: 70px;
        padding-top: 2rem;
        padding-bottom: 2rem;
        background-color: #fff;
    }
    
    .introduction.section h3{
        width: 100%;
        text-align: left;
        font-size: 1.5rem;
        font-weight: 300;
        padding-bottom: 0.5em;
        color: #b35900;
        padding-left: 8px;
    }

}

@media screen and (max-width: 999px) {
    
    .introduction.section {
        padding-top: 2rem;
        padding-bottom: 2rem;
        background-color: #fff;
    }

    .introduction.section h3 {
        width: 100%;
        text-align: left;
        font-size: 1.2rem;
        font-weight: 300;
        padding-bottom: 0.5em;
        color: #b35900;
        padding-top: 40px;
        padding-left: 8px;
    }
}

.introduction.section h3 > span{
    color: #234561;
    font-weight: 400;
}

.introduction.section .section-body {
    padding-bottom: 2rem;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 999px) {
    .introduction.section .section-body > div {
        display: inline-block;
        vertical-align: middle;
    }

    .introduction.section .section-body .image-container {
        width: 50%;
    }

    .introduction.section .section-body .image-container video {
        height: auto;
        width: 100%;
        border: 1px solid #999;
        box-shadow: 3px 3px 8px 1px rgba(0,0,0,0.3);
    }
    
    .introduction.section .section-body .text-container {
        height: 100%;
        width: 45%;
        margin-left: 4%;
        position: relative;
    }
    
}

@media screen and (max-width: 999px) {
    
    .introduction.section .section-body .image-container {
        width: 100%;
    }

    .introduction.section .section-body .image-container video {
        height: auto;
        width: 100%;
        border: 1px solid #999;
        box-shadow: 3px 3px 8px 1px rgba(0,0,0,0.3);
    }

    .introduction.section .section-body .text-container {
        height: 100%;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
     
    }
}


@media screen and (min-width: 999px) {
    
    .devices.section {
        margin-top: 30px;
        padding-top: 2rem;
        padding-bottom: 2rem;
        background-color: #fff;
    }
    
    .devices.section h3 {
        width: 100%;
        text-align: left;
        font-size: 1.5rem;
        font-weight: 300;
        padding-bottom: 0.5em;
        color: #b35900;
        padding-left: 8px;
    }

}

@media screen and (max-width: 999px) {
    
    .devices.section {
        padding-top: 2rem;
        padding-bottom: 2rem;
        background-color: #fff;
    }

    .devices.section h3 {
        width: 100%;
        text-align: center;
        font-size: 1.2rem;
        font-weight: 300;
        padding-bottom: 0.5em;
        color: #b35900;
        padding-top: 40px;
        
    }
}

.devices.section .section-body {
    padding-bottom: 2rem;
    text-align: center; 
}

@media screen and (min-width: 999px) {
    .devices.section .section-body > div {
        display: inline-block;
        vertical-align: middle;
    }

    .devices.section .section-body .image-container {
        width: 30%;
    }

    .devices.section .section-body .image-container img {
        height: auto;
        width: 100%;
    }
    
    .devices.section .section-body .text-container {
        height: 100%;
        width: 30%;
        position: relative;
    }
    
}

@media screen and (max-width: 999px) {
    
    .devices.section .section-body .image-container {
        width: 100%;
    }

    .devices.section .section-body .image-container img {
        height: auto;
        width: 100%;
        
    }

    .devices.section .section-body .text-container {
        height: 100%;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
     
    }
}


.implementation.section {
    padding-top: 2rem;
    padding-bottom: 2rem;
    background-color: #234561;
    color: #fff    
}

.implementation.section .section-body {
    padding-bottom: 2rem;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 999px) {
    .implementation.section .section-body > div {
        display: inline-block;
        vertical-align: middle;
    }

    .implementation.section .section-body .image-container {
        width: 25%;
    }

    .implementation.section .section-body .image-container img {
        height: auto;
        width: 100%;
    }


    .implementation.section .section-body .text-container {
        height: 100%;
        width: 65%;
        margin-left: 4%;
        position: relative;
    }
}

@media screen and (max-width: 999px) {
    
    .implementation.section .section-body .image-container {
        display: none;
    }

   
    .implementation.section .section-body .text-container {
        height: 100%;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
     
    }
    
}

.implementation.section h3 {
    width: 100%;
    text-align: left;
    font-size: 1.5rem;
    font-weight: 300;
    padding-bottom: 0.5em;
    color: #b35900;
    padding-left: 6px;
}


.pricing.section {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #eee;
}

@media screen and (min-width: 44rem) {
    .pricing.section .pricetable-container {
        margin-left: auto;
        margin-right: auto;
        width: 40rem
    }

    .pricing.section .pricetable-container > div {
        display: inline-block;    
        vertical-align: top;

    }
    
    .pricing.section .list-container {
        margin-left: auto;
        margin-right: auto;
        width: 35rem;           
    }

    .pricing.section .pricetable-container .splitter {
        width: 1.2em;
    }   
}

@media screen and (max-width: 44rem) {
    .pricing.section .pricetable-container {
        margin-left: auto;
        margin-right: auto;
        width: 12.5rem
    }

    .pricing.section .list-container {
        margin-left: auto;
        margin-right: auto;
        width: 70%;           
    }

    .pricing.section .pricetable-container .splitter {
        height: 1.2em;
    }  
}

.pricing.section .pricetable-container .sign {
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: inline-block;
    height: 16rem;
    width: 12rem;
    background: #b35900;
    border-radius: 2rem; 
}

.pricing.section .pricetable-container .sign .price_header {
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding-bottom:2rem
}

.pricing.section .pricetable-container .sign .price {
    color: #fff;
    font-size: 2.5rem;
    font-family: Impact, Charcoal, sans-serif;
    text-align: center;
}

.pricing.section .pricetable-container .sign .comment {
    color: #fff;
    font-weight: 700;
    text-align: center;
}

.pricing.section .button-container {
    padding: 20px 0px; 
}

.pricing.section .text-container {
    max-width: 30rem;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}


.product.section {
    padding-top: 1rem;
    background-color: #fff;    
}

.product.section .subsection{
    padding-top: 2rem;
    padding-bottom: 3rem;
}

.product.section #id1.subsection  {
/*    background-color: #fff;*/
    background: url("/images/product_left.png"); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    color: #234561
        
}

.product.section #id2.subsection {
    background: url("/images/product_right.png"); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    color: #234561
}

.product.section #id3.subsection {
    background: url("/images/product_left.png"); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    color: #234561
}

.product.section #id4.subsection {
    background: url("/images/product_right.png"); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    color: #234561
}

.product.section #id5.subsection {
    background: url("/images/product_left.png"); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    color: #234561
}

.product.section #id6.subsection {
    background: url("/images/product_right.png"); 
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    color: #234561
}

.product.section h3{
    width: 100%;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 300;
/*    padding-bottom: 0.5em;*/
}

@media screen and (min-width: 999px) {
    
    .product.section .carousel {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
}

@media screen and (max-width: 999px) {
    
    .product.section .carousel {
        width: 75%;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
}

@media screen and (min-aspect-ratio: 2/1) {
    
    .product.section .carousel {
        width: 58%;
        margin-left: auto;
        margin-right: auto;
        position: relative;
    }
}

.product.section .carousel .carousel-viewport {
    width: 100%;
/*    padding-top: calc(62.5% + 2.25rem + 5px + 10px);*/
    padding-top: calc(62.5% + 24px + 0.5rem + 10px);
    overflow: hidden;
    position: relative;
}

.product.section .carousel .carousel-content {
    /*width: 307%;*/
    height: 100%;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 0px;
    left: 0px;
    font-size: 0px /*avoid whitespace*/
}

.product.section .carousel .carousel-content .carousel-item {
    display: inline-block;
    height: 100%;
}


.product.section .carousel .carousel-content .carousel-item .text-container {
    width: Calc(100% - 10px);
    text-align: center;
    font-size: 1.2rem;
    font-weight: 300;
/*    padding-bottom: 0.5em;  */
    color: #b35900;    
}

.product.section .carousel .carousel-content .carousel-item .image-container {
/*    height: calc(100% - 2.25rem - 5px - 10px + 6.25px);*/
    height: calc(100% - 24px - 10px + 6.25px);
    width: 100%;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 0.5rem;
    position: relative;
}

/*.product.section .carousel .carousel-content .carousel-item .image-container:hover > .fullscreenButton {
    display: block;
}*/

.product.section .carousel .carousel-content .carousel-item .image-container video{
    width: auto;
    height: 100%;
    border: 1px solid #999;
    box-shadow: 3px 3px 8px 1px rgba(0,0,0,0.3);    
    
}

.product.section .carousel .left-arrow {
    font-size: 2rem;
    position: absolute;
    top: 47%;
    margin-left: -20px;
    cursor: pointer;
    visibility: hidden
}

.product.section .carousel .right-arrow {
    font-size: 2rem;
    position: absolute;
    top: 47%;
    right: 0px;
    margin-right: -15px;
    cursor: pointer;
}

.product.section .carousel .carousel-indicators {
    text-align: center;
}

.product.section .carousel .carousel-indicators .indicator {
    padding-left: 4px;
    padding-right: 4px;
    font-size: 0.8rem;
    color: #234561
}

@media screen and (min-width: 999px) {
    
    .product.section .subsection > .image-container {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }

}

@media screen and (max-width: 999px) {
    
    .product.section .subsection > .image-container {
        width: 75%;
        margin-left: auto;
        margin-right: auto;
    }

}

@media screen and (min-aspect-ratio: 2/1) {
    
    .product.section .subsection > .image-container {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }
}

.product.section .subsection > .image-container img {
    width: 100%;
    height: auto;
    border: 1px solid #999;
    box-shadow: 3px 3px 8px 1px rgba(0,0,0,0.3);    
    
}

.credentials.section {
    padding-top: 1rem;
    padding-bottom: 4rem;
    background-color: #fff;
    display: none;
}

.credentials.section .section-body {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 700px) {
    .credentials.section .section-body .credential-item {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    
    .credentials.section .section-body .credential-item > div {
        display: inline-block;
        vertical-align: middle;
    }

    .credentials.section .section-body .credential-item .image-container {
        width: 10%;
        min-width: 100px    
    }

    .credentials.section .section-body .credential-item .image-container img {
        height: auto;
        width: 100%;
    }

    .credentials.section .section-body .credential-item .text-container {
        height: 100%;
        width: 85%;
        max-width: calc(100% - 3% - 110px);
        margin-left: 3%;
        font-style: italic;   
    }
}

@media screen and (max-width: 700px) {
    
    .credentials.section .section-body .credential-item {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    
    .credentials.section .section-body .credential-item .image-container {
        width: 100px;
        margin-left: auto;
        margin-right: auto;
    }

    .credentials.section .section-body .credential-item .image-container img {
        height: auto;
        width: 100%;
    }

    .credentials.section .section-body .credential-item .text-container {
        padding-top: 20px; 
        height: 100%;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        font-style: italic;   
    }
}


.aboutus.section {
    background-color: #fff;
    color: #234561;
    background-image: url(/images/team_small.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: auto;
}

.aboutus.section .section-body {
    padding-bottom: 2rem;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 999px) {
    .aboutus.section .section-body > div {
        display: inline-block;
        vertical-align: middle;
    }

    .aboutus.section .section-body .image-container {
        width: 35%;
        margin-left: 5%;
    }

    .aboutus.section .section-body .image-container img {
        height: auto;
        width: 100%;
    }


    .aboutus.section .section-body .text-container {
        height: 100%;
/*        min-width: 300px;*/
        width: 55%;
    }
    
    .aboutus.section .section-body .text-container > div{
        
        margin-top: 30px;
        padding-left: 20px;
        border-left: 1px solid #b35900;
    }
    
}

@media screen and (max-width: 999px) {
    
    .aboutus.section .section-body .image-container {
        display: none;
    }

   
    .aboutus.section .section-body .text-container {
        height: 100%;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
     
    }
    
    .aboutus.section .section-body .text-container > div{
        margin-top: 30px;
        padding-left: 20px;
        border-left: 1px solid #b35900;
    }
    
}

.aboutus.section .section-body .text-container .signature {
    text-align: right;
    font-style: italic;
    padding-right: 30px;
    border: none;
       
}

.contact.section {
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-color: #fff;
    color: #234561;
}

.contact.section .section-body {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 999px) {
    
    .contact.section h3 {
        width: 35%;
        margin-left: 50%;
        text-align: center;
        font-size: 1.5rem;
        font-weight: 300;
        padding-bottom: 0.5em;
        color: #b35900;
    }
    
    .contact.section .section-body > div {
        display: inline-block;
        vertical-align: middle;
    }

    .contact.section .section-body .image-container {
        width: 35%;
    }

    .contact.section .section-body .image-container img {
        height: auto;
        width: 100%;
    }

    .contact.section .section-body .text-container {
        height: 100%;
        width: 35%;
        margin-left: 50%;
        text-align: center;
        font-size: 1.2rem;
        padding-bottom: 30px;
         
    }
    
    .contact.section .section-body .text-container > div{
        padding-top: 30px;
    }
    
    .contact.section .section-body .button-container {
        width: 35%;
        margin-left: 50%;
    }
    
}

@media screen and (max-width: 999px) {

    .contact.section h3 {
        width: 100%;
        text-align: center;
        font-size: 1.5rem;
        font-weight: 300;
        color: #b35900;
    }
    
    .contact.section .section-body .image-container {
        display: none;
    }

    .contact.section .section-body .text-container {
        height: 100%;
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        padding-bottom: 30px;
            
    }
    
    .contact.section .section-body .text-container > div{
        padding-top: 30px;
    }
    
}

.contact.section .section-body .text-container .number {
    padding-top: 30px;
    display: block;
    font-size: 2rem;
    font-weight: 400;
    color: #b35900;
    text-decoration: none;
}

.contact.section .section-body .text-container .email{
    padding-top: 30px;
    display: block;
    color: #b35900;
    text-decoration: none;
    
}

.footer {
    background-color: #4b5869;
    min-height: 30px
}
.footer .text-container {
    line-height: 30px;
    text-align: center;
    font-size: 0.8rem;
    color: #eee;
    font-weight: 500
}

